---
layout: post
title: "Liz Fosslien and Mollie West Duffy - No Hard Feelings"
description: "No Hard Feelings (2018) is a guide to understanding, expressing and managing your emotions in the context of your working life. All too often, we buy into the idea that emotions don’t belong in the workplace. But the reality is that your work life is full of emotion. From feeling frustrated with irritating colleagues to the misery of being unmotivated, these blinks are a practical guide to help you navigate how you feel about work."
image: https://images.blinkist.com/images/books/5c755c196cee07000722d7d5/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5c755ef56cee070007e64184" data-chapterno="0">
  <h1>
   What’s in it for me? Learn to understand and embrace the role of emotion in the workplace.
  </h1>
  <div class="chapter__content">
   <p>
    For some reason, too many people downplay the importance and impact of emotion at work. Sure, we pay lip service to the importance of soft skills, like communication, but we worry about appearing to be
    <em>
     too
    </em>
    soft. We hold back from sharing our worries, stress and anxiety, for fear of being seen as weak. And we discourage human displays of emotion in the office by stereotyping them as somehow unprofessional.
   </p>
   <p>
    This is unhelpful because the reality is that emotion is ever-present at work. There’s the gnawing feeling in your gut when an email from your manager arrives at 8:00 p.m. on a Sunday night. The thrill when your CEO offers rare words of praise on Slack. Or the utter fury you feel when that jerk in marketing interrupts you for the fourth time that meeting.
   </p>
   <p>
    Humans are emotional beings, and we’d all lead more fulfilled working lives if we were able to be our authentic selves in the office, rather than emotionless automatons. And with the world of work ever more focused on interactions between teams and colleagues, it’s more important than ever to understand not only our own emotional needs, but those of our colleagues, bosses and juniors.
   </p>
   <p>
    In these blinks, you’ll learn
   </p>
   <ul>
    <li>
     why control is at the heart of staying motivated;
    </li>
    <li>
     how we’d rather break up with a partner than confront a work colleague; and
    </li>
    <li>
     why teams of people who like horror movies work better together.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c755f1e6cee07000722d7e0" data-chapterno="1">
  <h1>
   It’s possible to build a healthy emotional culture at work through small, positive actions.
  </h1>
  <div class="chapter__content">
   <p>
    Would you rather work in an office where people say a cheery “hello” to one another in the hall, and share the occasional moment of joy or sadness? Or one where people appear enthusiastic at their desks but head off to the bathroom for a long, lonely cry.
   </p>
   <p>
    A healthy emotional culture in the workplace makes a difference. For example, a study by Kim Cameron, a professor at the University of Michigan’s Ross School of Business, found that organizations that discourage compassion and gratitude have higher staff turnover rates. Meanwhile, research from Barry Staw, a professor at Berkeley, showed that employees whose managers are rude are more likely to make poor decisions, and they forget important information more frequently.
   </p>
   <p>
    The good news is that it doesn’t take an organizational overhaul to encourage emotional expression in the workplace. In fact, small gestures can be particularly important. Take the example of the Ritz-Carlton Hotel Group’s 10/5 rule. The hotel’s employees are taught that if they walk within ten feet of someone, they should smile and make eye contact. Within five feet, they offer a friendly “hello.” The 10/5 rule has been implemented at hospitals, and it seems to make not just customers, but also employees happier.
   </p>
   <p>
    Another way to build a positive emotional culture is to cultivate a sense of belonging.
   </p>
   <p>
    Doing so is a good investment because, as a 2017
    <em>
     New York Times
    </em>
    article noted, a feeling of not belonging among employees is one of the highest predictors of turnover. Google’s own research shows that employees who get a warm welcome from their managers on the first day at the office are more productive a full nine months later.
   </p>
   <p>
    So try taking an idea from IDEO, the design consultancy where Duffy, one of the authors, works. The company gives each of their new hires a first-day
    <em>
     enterview
    </em>
    , in which everyone who interviewed the new recruit shares exactly why they are pumped for him or her to join. And they go one step further: after filling out a quirky onboarding survey a few weeks before her start date, Duffy made a pleasant discovery on her first day of work – a pack of her favorite snacks waiting for her on her desk! A simple touch, but one that made her feel positive about her new workplace from day one.
   </p>
   <p>
    Of course, while we all have a part to play in building a healthy emotional culture at work, leaders have a special responsibility. Let’s examine this in the next blink.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c755f1e6cee07000722d7e0" data-chapterno="1">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “A reasonable goal for organizations and individuals is to encourage some level of emotional expression.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c755f596cee070007e64185" data-chapterno="2">
  <h1>
   Leaders should display vulnerability, sometimes, and think carefully about how they share.
  </h1>
  <div class="chapter__content">
   <p>
    In 2008, Howard Schultz returned to Starbucks as CEO after an eight-year break. As he stood on a stage, in full view of his employees, he cried. Before his return, Starbucks was having a difficult time. Daily sales figures were falling fast. Schultz, who grew up poor, knew his employees were scared about the future. So he decided to lift a mask that few normal employees, let alone CEOs, are willing to lift in front of their colleagues. In front of his employees, he let his pure, human emotion flow.
   </p>
   <p>
    It’s important for leaders to share their emotions. That’s because employees perform to higher standards and act more kindly to colleagues if they feel a personal connection with their leaders, according to a 2012 study in
    <em>
     The Leadership Quarterly
    </em>
    .
   </p>
   <p>
    But at the same time, leaders need to think carefully about what feelings they share and how they share them. No employee wants to hear his or her leader’s fears and stresses about the future, without any reassurance that things will work out alright.
   </p>
   <p>
    Indeed, leaders who share too much emotion can lose their authority, particularly when that emotion is anger. A 2015 lab experiment at the University of Amsterdam showed that employees having to deal with an angry manager showed less willingness to work. Conversely, when managers controlled their words and body language at tense moments, their employees’ stress levels were reduced by over 30 percent.
   </p>
   <p>
    So when Howard Schultz let the tears fall onstage in front of his employees, he wasn’t just wallowing in fear. Instead, he went on to lay out a clear plan for how to get Starbucks back to health. In the following month, Schultz was bombarded with over 5,000 emails expressing appreciation for his shared vulnerability and his plan for the future. And by 2010, Starbucks’s stock price was at its highest levels ever.
   </p>
   <p>
    So if you are a leader, be willing to share your feelings. But be selective. Don’t overshare. And don’t share frustration, anger or fear, without also sharing a plan to tackle the causes of those emotions. This may not be an easy task, but you risk overwhelming your people if you don’t tread carefully.
   </p>
   <p>
    And as the next blink shows, nothing good comes from feeling overwhelmed.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c755f8a6cee07000722d7e7" data-chapterno="3">
  <h1>
   Being a little less passionate about your work will help you manage stress, anxiety and the risk of burnout.
  </h1>
  <div class="chapter__content">
   <p>
    What are the chances that you’ll look back on your life and wish you’d spent more late nights in the office? Probably pretty low. And yet, too many of us not only work long hours, but then come home and obsess about work during dinner, a workout, while lying in bed at night or even in our dreams.
   </p>
   <p>
    If your mood and life are coming to be dominated by work, then a good approach is to simply try to care a little less about your work, and a bit more about yourself.
   </p>
   <p>
    The first practical step you can take is simple: take a vacation. Astoundingly, according to a 2017
    <em>
     MarketWatch
    </em>
    article, over 50 percent of Americans don’t even take all the paid vacation they are entitled to.
   </p>
   <p>
    So, there’s a role here for leaders to provide a little encouragement. According to research by Project: Time Off, a majority of employees say that their bosses give mixed or negative messages about them taking leave, or simply say nothing at all. But they found that, if encouraged, almost everyone would take more vacation. So leaders, make an investment in your team’s health and happiness, and start encouraging vacations today.
   </p>
   <p>
    If you can’t take a vacation, take what breaks you can. Consider the Boston Consulting Group, a management consulting firm. They initiated a policy of
    <em>
     predictable time off,
    </em>
    which gave every employee a specified weeknight off a week. The result? Knowing they had one work-free evening a week, employees were happier and less likely to quit. And the company started a culture where team members were mindful of each other’s health.
   </p>
   <p>
    Taking a break is important, but it can still be hard to avoid extending the behaviors of the workplace into our time off. A better approach? Be strictly unproductive.
   </p>
   <p>
    If you are a budding pianist, for example, try to take a relaxed approach to your hobby. Forcing yourself to practice for every weeknight at 9:00 p.m. and fretting if you miss a day probably won’t help you unwind from a hard workday. A Duke University study showed that when we set frameworks around our leisure activities, we enjoy them less.
   </p>
   <p>
    So embrace being strictly unproductive, and be less passionate about your work. That doesn’t mean you have to stop caring about it. It just means you should try to get the balance right.
   </p>
   <p>
    Now let’s take a look at what to do if your problem is that you just don’t care at all.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c755f8a6cee07000722d7e7" data-chapterno="3">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “You will always have emotions so it’s time to learn to deal with them.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c755faa6cee070007e64186" data-chapterno="4">
  <h1>
   Too many of us are demotivated at work, but these tips can help us all find new inspiration.
  </h1>
  <div class="chapter__content">
   <p>
    According to a Gallup poll from 2018, just 15 percent of employees feel engaged at work. That means there are a lot of us out there who are struggling to conjure up the motivation to do our jobs each day.
   </p>
   <p>
    If you are in need of a boost, it’s time to learn what really motivates you. And newsflash: a morning coffee sadly isn’t enough.
   </p>
   <p>
    Having a feeling of control is important to our sense of motivation, so much so that we value it more than power. The
    <em>
     Personality and Social Psychology Bulletin
    </em>
    reviewed nine experiments and found that people who claim to want jobs that give them power actually choose jobs with a lot of freedom when given the choice.
   </p>
   <p>
    And there’s plenty of evidence from the business world that organizations thrive when they give their people control. In 2001, Best Buy launched a radical policy called the Results-Only Work Environment, which said that all employees should stop any activity they thought was a waste of time. Moreover, they had complete control over their time: arriving at the office at 2:00 p.m. was fine, as was leaving early. The policy was a huge success. Younger employees valued a later start, avoiding rush hour, while parents on the staff loved leaving early to pick up their kids. Morale rose – and so did productivity.
   </p>
   <p>
    Not all of us are lucky enough to work somewhere as enlightened as Best Buy. But you can still find ways to build autonomy. Try asking your manager to set desired outcomes, rather than dictating processes. That way, you can find your own way to deliver a task.
   </p>
   <p>
    To stay motivated, it’s also important to feel a sense of purpose. Consider the story of a group of Wharton School employees who make cold calls seeking donations to fund scholarships. Adam Grant, a professor at the university, set up five-minute meetings between the beneficiaries of the scholarships and the callers. Four weeks later, the callers who had talked to the scholarship recipients – and had heard how much their lives had been changed – raised almost double the funds as those colleagues who hadn’t met them.
   </p>
   <p>
    All of us can get a motivational boost by reflecting on or connecting with the people who ultimately benefit through our work. For example, if you’re a barista, don’t think of it as yet another latte made – think of it as an opportunity to perk up somebody’s morning.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c755fc76cee07000722d7e8" data-chapterno="5">
  <h1>
   You’ll make better decisions if you accept the role that emotion has to play in the decision-making process.
  </h1>
  <div class="chapter__content">
   <p>
    We often like to think of decision-making as an unemotional process. “Let’s think about this rationally,” we say, consciously or unconsciously downplaying the role of emotions.
   </p>
   <p>
    But actually, when you are making decisions at or about work, you should always pay attention to your emotions because they can be an important source of information.
   </p>
   <p>
    For example, say you’re deciding on a new, lucrative job as a sales executive, but the prospect fills your stomach with dread. Well, those gut feelings are based on your brain’s quick way of processing your collected experiences and knowledge and help remind you just how awful making sales calls made you feel in the past. Your emotions are telling you something.
   </p>
   <p>
    And while you shouldn’t always listen to them, it’s always good to consider them. Consider a study recounted in the
    <em>
     Academy of Managemen
    </em>
    t
    <em>
     Journal
    </em>
    in 2007, which surveyed a group of investors. It found that when they were making investment decisions, the investors who felt strong emotions – good or bad – made better decisions than those who felt nothing.
   </p>
   <p>
    So how can we practice proper emotional decision-making in our daily work lives? A good approach is to embrace
    <em>
     relevant emotions
    </em>
    and ignore
    <em>
     irrelevant emotions
    </em>
    .
   </p>
   <p>
    What’s the difference? Well, let’s say you are offered a new job, and while thinking about turning it down, you feel a sense of regret. That’s a relevant emotion because it speaks directly to your decision. In fact, reflecting on regret can be a powerful way to reveal what choices will make you happy. One of the authors uses this tactic to make decisions. For example, she asks herself questions like, “In five years time, will I feel more regret if I hadn’t gone to graduate school, or if I did go?” Reflecting on regret can help us to visualize our future and how happy we feel about it.
   </p>
   <p>
    By contrast, irrelevant emotions are those that get their tentacles into our decision-making process, even though they are, well, irrelevant. It’s why interviewing someone while cross and hungry is a bad idea: your hanger – an irrelevant emotion – is likely to cloud your decision-making.
   </p>
   <p>
    So next time you have a big decision, write out the options you face. List all your feelings, from your deepest fears to your caffeine craving, before rationalizing away those that are irrelevant. Then you’ll be prepped with all the information you need to make a great decision.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c755fe16cee070007e64187" data-chapterno="6">
  <h1>
   Teams that offer psychological safety are happier and more productive.
  </h1>
  <div class="chapter__content">
   <p>
    In a 2013 experiment, members of eight teams in an upcoming business school pitch competition were asked questions, including whether they liked horror movies and whether they got annoyed by spelling mistakes. The data-scientist running the experiment, Alastair Shepherd, knew nothing about the team members’ business experiences, intelligence or leadership abilities. However, he accurately predicted the ranking of the eight teams in the subsequent competition, using only the quiz answers. That’s because teams perform better if they’re tolerant and welcoming of different perspectives.
   </p>
   <p>
    There’s plenty of evidence to back up this idea – what matters in a team is not the seniority or experience of the people involved, but their attitudes toward each other. And what really matters is the extent of
    <em>
     psychological safety
    </em>
    within the group. This is measurable by the degree to which members of the group feel free and able to propose ideas and thoughts without any risk of embarrassment.
   </p>
   <p>
    When Google analyzed 200 teams in 2012, it found that the best performers were those who were part of teams with high levels of psychological safety. Not only were they less likely to quit; they were also twice as often described as effective by their superiors.
   </p>
   <p>
    When teams aren’t psychologically safe, performance suffers. A 2017
    <em>
     Wall Street Journal
    </em>
    article recounted a simulation in which teams of doctors treated a supposedly sick mannequin. Some teams were assigned an observer who then treated them rudely, belittling their efforts during the simulation. These teams made serious mistakes, like misdiagnosis or failure to ventilate properly.
   </p>
   <p>
    So if you’re in a leadership position, how can you help create an environment of psychological safety? Well, a fun way to show that it’s okay for your team members to share their ideas is to kick off discussions with a bad idea brainstorm – asking for deliberately absurd ideas. Taking the pressure off a little will loosen things up when it comes to the serious discussion.
   </p>
   <p>
    Another way to encourage diverse ideas, particularly if there are introverts in a team, may be to ask everyone to write down their thoughts. Then the group leader can share them aloud and invite follow-up discussion. This way, it’s possible to build a foundational framework for a safe, thoughtful exchange of ideas.
   </p>
   <p>
    If, however, your teams aren’t embracing psychological safety, then maybe you need to think about how you are communicating with each other. Let’s take a look at that now.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c755ffc6cee070007e6418e" data-chapterno="7">
  <h1>
   Learning how to communicate how you feel, without being emotional, will help you in the workplace.
  </h1>
  <div class="chapter__content">
   <p>
    What would you fear more? Telling a romantic partner that it’s over or confronting a colleague who claimed credit for one of your ideas? Well, according to research from the UK’s Chartered Management Institute, most people would rather dump a lover than handle an awkward office confrontation.
   </p>
   <p>
    We are often reluctant to communicate openly and honestly at work. And that’s a problem because even minor miscommunications in the workplace can become major problems if they aren’t addressed.
   </p>
   <p>
    Fosslien, one of the authors, for example, used to get frustrated with a colleague, who would talk very slowly when answering her questions. For a while, she simmered with frustration at his apparent condescension, until eventually she asked him why he slowed down when talking to her. It turned out that he spoke this way to avoid sounding stupid to her.
   </p>
   <p>
    So how can we communicate better? Well, the answer lies in acknowledging your emotions, without becoming emotional.
   </p>
   <p>
    Stanford Business School teaches students a helpful formulation of words: “When you do that, I feel this.” For example, when start-up founder Chris Gomes struggled with the increasing impatience of his co-founder Scott Steinberg, he would say something along the lines of, “When you interrupt me, I feel stupid and irritated. And that makes me anxious about asking you questions.”
   </p>
   <p>
    That way, Gomes was able to voice his emotions, without getting emotional about it. The result? A productive conversation that resolved some issues, because it reflected the emotions of both people, without either of them getting emotional.
   </p>
   <p>
    Emotions – and the potential of them being misunderstood – are also present in the realm of digital communication.
   </p>
   <p>
    In fact, we don’t always realize how easily other people can misunderstand what we are trying to say when we write it down. We write “don’t be late!” in an email, meaning it jokily. But our recipient may well see it as a threat.
   </p>
   <p>
    To avoid text and email misunderstandings, emotionally proofread your messages. Reread anything you type, and check it for possible misunderstandings. And while you’ll want to use it sparingly, particularly with people you don’t know too well, don’t shy away from emojis. That “Don’t be late!” message could be improved by the addition of a winky face.
   </p>
   <p>
    An emoji might be a small gesture – but as we’ve seen, even small gestures are an important step toward a healthier, happier emotional culture in the workplace. And that’s something that we should all aspire to.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c7560126cee07000722d7f2" data-chapterno="8">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Most of us have gotten used to the idea that mixing our emotions with work is somehow taboo. But that’s just a myth. In fact, when you begin to listen to, understand, express and learn from your emotions, you are more likely to experience a richer, more satisfying and productive working life.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Use icebreakers that get to the heart of who your colleagues are as people.
    </strong>
   </p>
   <p>
    Need to get a group of colleagues to open up? Split them into pairs and use this great icebreaker prompt: “thinking about your childhood, tell me about a meal that comes to mind, and why.” No one just answers with “steak.” Instead, you’ll hear stories about culture, upbringing and family. You’ll generate real emotion and kick-start a mood of openness and warmth in the room.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Radical Candor
     </em>
    </strong>
    <strong>
     , by Kim Scott
    </strong>
   </p>
   <p>
    <em>
     New York Times
    </em>
    bestselling author Kim Scott has praised
    <em>
     No Hard Feelings
    </em>
    for dispelling the myth that emotions have no place at work. In addition to being a writer, a start-up founder and a leader at Google and Apple, she is a strong advocate for building awareness of your own emotions and those of your colleagues.
   </p>
   <p>
    So now that you’ve had an introduction to the role that emotion plays in your work life, why not take a further step and discover Scott’s practical guide to how leaders can build strong, effective and fulfilling relationships in the workplace.
    <em>
     Radical Candor
    </em>
    sets out how you can become a kick-ass boss your employees will be proud to follow.
   </p>
  </div>
 </div>
</article>
